.h3-post-title>a, .h3-product-title>a {
    color: #02473e;
    text-decoration: none;
}
.h3-product-title {
    margin-top: 0;
    color: #02473e;
    font-size: 17px;
    letter-spacing: .3px;
}
.div-flex-blog-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tb-price-product {
    margin-bottom: 10px;
    color: #02473e;
    font-weight: 700;
}
.a-link-more {
    display: inline-block;
    transition: color .4s;
    color: #52af92;
    font-weight: 700;
    letter-spacing: .5px;
    text-decoration: none;
}
.a-link-product-thumbnail {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 0;
    border-radius: 20px;
    box-shadow: 0 3px 16px 0 rgba(0, 0, 0, .16);
}
.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0px;
    box-shadow: none;
    transition: transform 1s;
}
.img-post-thumbnail:hover {
    transform: scale(1.05);
}
li {
    list-style: none outside;
}
.w-inline-block {
    max-width: 100%;
}
.container-fluid.rel-container {
    position: relative;
}
.woocommerce ul.products::before {
    content: " ";
    display: table;
}
.woocommerce ul.products::after {
    clear: both;
}
.woocommerce ul.products::after, .woocommerce ul.products::before {
    content: " ";
    display: table;
}
.woocommerce ul.products li.product a {
    text-decoration: none;
}
.woocommerce .products ul, .woocommerce ul.products {
    padding: 0 20px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
    margin-left: 0;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 0;
}
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first
{
    clear: both;
}
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
}
html .woocommerce span.onsale {
    background-color: #52af92;
    border-radius: 0;
    font-weight: 400;
    padding: 0 10px;
    min-height: 3.236em;
    min-width: 3.236em;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    color: #fff;
    font-size: .857em;
    z-index: 9;
    top: 0;
    right: 0;
    left: auto;
    margin: 0;
}
@media only screen and (max-width:480px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }
    .tb-price-product {
        margin-top: 0px;
        font-size: 14px;
        line-height: 18px;
    }
    .h3-product-title {
        line-height: 18px;
    }
    .a-link-more {
        font-size: 13px;
    }
}
@media only screen and (min-width:481px) {
    .a-link-more {
        font-size: 15px;
    }
}
@media only screen and (min-width:481px) and (max-width:768px) {
    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
        float: right;
        clear: none !important;
    }
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 48%;
    }
    .tb-price-product {
        margin-top: 10px;
        font-size: 14px;
        line-height: 18px;
    }
    .h3-product-title {
        line-height: 18px;
    }
}
@media only screen and (max-width:768px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        float: left;
        clear: both;
        margin: 0 0 2.992em;
    }
    .woocommerce .products ul, .woocommerce ul.products
    {
        padding: 0;
    }
}
@media(min-width:789px) {
    .tb-price-product {
        margin-top: 16px;
        font-size: 18px;
        line-height: 18px;
    }
    .h3-product-title {
        line-height: 24px;
    }
}
@media(min-width:992px) {
    .div-shop-cont {
        margin-top: 60px;
    }
}
@media(max-width:991px) {
    .div-shop-cont {
        margin-top: 40px;
    }
}
.woocommerce-error, .woocommerce-info, .woocommerce-message
 {
    background-color: #fff;
    border-top-width: 0;
    box-shadow: 1px 1px 12px -4px rgb(3 60 38 / 83%);
    border-radius: 20px;
    width: 100%;
    border-top: 3px solid #8fae1b;
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
    position: relative;
    color: #515151;
    list-style: none outside;
    word-wrap: break-word;
    font-weight: 700;
}
.woocommerce a.button {
    border-radius: 31px;
    background-color: #caf6e6;
    min-width: 220px;
    text-align: center;
    padding: 15px 30px;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: .4px;
    font-weight: 700;
    color: #02463d;
    transition: .3s;
    margin: 0;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    left: auto;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
.woocommerce-page .woocommerce-message .button {
    float: right;
}
.woocommerce-notices-wrapper {
    position: relative;
    display: flex;
}
